@charset "UTF-8";

/*  공통 */

/* EBOOK MAIN 영역 */

.conFrame01 {width:755px;margin:0;padding:0;zoom:1;z-index:1;}
.conFrame01:after {content:"";clear:both;display:block;}
.divi_cont02 h2 {color:#333333; font-size:14px; font-weight:bold; padding:8px 0 9px 11px; background:url('http://image.kyobobook.co.kr/dwas/images/bg/bg_leftNotice.gif') repeat-x left top;}
.divi_cont02 h2 em {font-family:verdana; font-size:17px; font-weight:normal;}
.conFrame01 dt a {color:#333333; font-weight:bold;}
.conFrame01 .exmp {font-size:12px;line-height:17px;margin-top:19px;}


/* MAIN VISUAL */
.ebook_adver_top {float:left;height:140px;overflow: hidden;position: relative;width: 575px;margin:0 0 15px 0;}
.ebook_adver_top ul {float: left;width: 105px;}
.ebook_adver_top ul li {background: none repeat scroll 0 0 #F7F7F7;border-bottom: 1px solid #DADADA;border-left: 1px solid #DADADA;border-right: 1px solid #DADADA;height: 16px;padding: 7px 0 4px 10px;position: relative;}
.ebook_adver_top ul li .book_advericon {left: 95px;position: absolute;top: 9px;}
.ebook_adver_top ul li a {color: #999999;display: block;letter-spacing: -0.03em;}
.ebook_adver_top ul div.first {background: none repeat scroll 0 0 #F7F7F7;border-bottom: 1px solid #DADADA;border-left: 1px solid #DADADA;border-right: 1px solid #DADADA;height: 16px;padding: 7px 0 4px 10px;position: relative; background: none repeat scroll 0 0 #FFFFFF;border-left: medium none;color: #333333;}
.ebook_adver_top ul div.second {background-color:#F7F7F7;border-bottom: 1px solid #DADADA;border-left: 1px solid #DADADA;border-right: 1px solid #DADADA;}
.ebook_adver_top ul li.on {background: none repeat scroll 0 0 #FFFFFF;border-right: medium none;color: #333333;letter-spacing: -0.03em;}
.ebook_adver_top ul li.on img {vertical-align: 1px;}
.ebook_adver_top .image_area {border-bottom: 1px solid #DADADA;border-right: 1px solid #DADADA;border-top: 1px solid #DADADA;height: 138px;left: 105px;position: absolute;top: 0;width: 468px;}
.ebook_adver_top .btn_area_adver {left: 7px;position: absolute;top: 5px;}

.divi_cont02 .price {color: #FE0000;font-size: 12px;margin-top: 6px;font-weight: bold; line-height:120%;}
.divi_cont02 .price img {vertical-align: 0;}
.divi_cont02 .price span {color: #FE0000;font-size: 12px;font-weight: bold;}


.event_bnr_midium{float:right;border:1px solid #dedede;}
.event_bnr_midium .display_area{position:absolute;width:100px;float:left;margin:6px 10px 0 53px;text-align:right;}


.mainCon {padding-top: 15px;}
.mainCon:after {content:""; clear:both; display:block;}

.mainCon p a img {border:1px solid #e8e8e8;}

/* 따끈따끈 eBook */
.mainTab {width:515px; height:260px; float:left; background:url('http://image.kyobobook.co.kr/dwas/images/bg/bg_mainTabLine.gif') repeat-x left top;}
.mainTab .mainTabCon {zoom:1; position:relative;}
.mainTab .mainTabCon:after {content:""; clear:both; display:block;}
.mainTab .mainTabCon li {float:left;}
.mainTab .mainTabCon li h2 {font-size:12px; width:auto; background:#fff; height:20px; padding:8px 12px 0 12px; border:1px solid #dadada; border-bottom:none; cursor: pointer;}
.mainTab .mainTabCon li h2 em {font-size:14px; font-weight:normal;}
.mainTab .mainTabCon li.tabOver h2 {background:#fff; height:21px; padding:8px 12px 0 12px; border:1px solid #6342b8; border-bottom:none;}
.mainTab .mainTabCon li.tabOver h2 a {color:#6342b8;}
.mainTab .mainTabCon li div.tabCon {position:absolute; top:30px; left:0; padding:0 0 0 4px;}
.mainTab .mainTabCon li div.tabCon ul {_width:515px; zoom:1; padding:15px 0 0 0; }
.mainTab .mainTabCon li div.tabCon ul:after {content:""; clear:both; display:block;}
.mainTab .mainTabCon li div.tabCon ul li {position:static; float:left; padding:0 20px;}
.mainTab .mainTabCon li div.tabCon ul li p img{width: 85px; height: 124px; }
.mainTab .paging {background:none; position:absolute; right:10px; top:10px; padding:0;}
.mainTab .paging a {font-weight:bold; display:inline-block; padding:0 2px;}
.mainTab .paging a.current {color:#6342b8;}
.mainTab .mainTabCon li h2.tabTit {_width:110px;}
.mainTab .mainTabCon .disPoint {font-size:11px;font-weight:normal;color:#ff6600;}

/* 주간 베스트셀러 */
.weeklyBest {width:223px;height:260px;float:right;position:relative;border:1px solid #dbdbdb;}
.weeklyBest img {vertical-align:top;}
.weeklyList {padding:3px 7px 1px 7px;}
.weeklyList ul li {position:relative; height:17px;padding:5px 0 0 3px; over-flow:hidden;}
.weeklyList ul li.rank1 {border-top:none;height:118px;}
.weeklyList ul li.rank1 div p img {border:1px solid #dedede;}
.weeklyList ul li.first {border-top:none;padding:0 0 3px 3px;display:none;}

/*
.weeklyList ul li .rankRight {position:absolute;right:3px;top:6px;}
.weeklyList ul li.first .rankRight {position:absolute;right:0;top:3px;}*/

.weeklyGenreList {padding:3px 7px 1px 7px;}
.weeklyGenreList ul li {position:relative;height:17px;padding:5px 0 0 3px; over-flow:hidden;}
.weeklyGenreList ul li.rank1 {border-top:none;height:118px;}
.weeklyGenreList ul li.rank1 div p img {border:1px solid #dedede;}
.weeklyGenreList ul li.first {border-top:none;padding:0 0 3px 3px;display:none;}
.weeklyGenreList ul.etcLink {display:none;}

.rank1 div {zoom:1;padding:0 0 14px 0;}
.rank1 div:after {content:"";clear:both;display:block;}
.rank1 div p {float:left;}
.rank1 div dl {width:115px;float:left;margin-left:14px;}
.rank1 div dl dt {font-size:12px;padding:5px 0 0 0;}
.rank1 div dl dt strong {display:block;margin-top:5px;}
.rank1 div dl dt strong.num1 {color:#6342b5;margin-top:0;}
.rank1 div dl p {line-height:13px;clear:both;float:none;padding:0;margin:0;}
.rank1 div dl dd {color:#4a4a4a;line-height:12px;padding:0;margin-top:4px;}
.rank1 div dl dd.bCompany {color:#898989;letter-spacing:-0.1em;margin-top:4px;}
.weeklyBest .moreRanking {width:223px;text-align:center;position:absolute;bottom:0;left:0;padding:6px 0 4px 0;background:#f3f3f3;}
#lanking2 {display:none;}
.point a{color:#6342b8;}
.weeklyBest .kind{position:absolute; left:81px; top:10px; font-size:11px; letter-spacing:-1px;}
.weeklyBest .kind a:hover{color:#000; }
.weeklyBest .kind a.default{color:#000; }

/* 특가찬스 eBook */
.chance {width:248px;height:195px;float:left;margin-left:15px;position:relative;border:1px solid #dbdbdb;}
.chance .paging {_height:14px;position:absolute;top:8px;right:10px;padding:0;background:none;}
.chance div {padding:15px 0 0 26px;}
.chance div p {float:left;}
.chance div p img {display: inline-block;width: 85px;height: 124px;}
.chance div dl {width:100px;float:right;padding:0 20px 0 0;}
.chance div dl dt {padding:9px 0 0;line-height: 120%;font-weight:bold;}
.chance div dl dd {font-size:11px;line-height:120%;margin-top:4px;}
.chance div dl dd del {font-weight:normal;}
.chance div dl dd .price {color:#FE0000 !important;font-size: 12px;font-weight:bold;font-size:11px;margin-top:20px;}

.chance .display_area{position:absolute;width:100px;float:right;top: 9px;left:139px;text-align:right;}
.chance .dc_rate{background: url("http://image.kyobobook.co.kr/ink/images/welcome/bg_today.png") no-repeat 18px 0 transparent;color: #FFFFFF;float:right;font-size: 11px;height: 24px;left:67px;padding-top:14px;position: absolute;text-align: left;top: 140px;width:40px;}

dd .price_new2 {color:#FE0000 !important;font-size: 12px;font-weight:bold;}
dd .price_new {font-size:11px;margin-top:20px;color:#ff6600 !important;}

.pT15 {padding-top:15px ! important;}
.mT35 {margin-top:35px ! important;}
.mT4 {margin-top:4px ! important;}
.tBlue {color:#0172c9 ! important;}

/* 전자책 시사회 */
.ebookPreview {width:223px;height:195px;position:relative;float:right;border:1px solid #dbdbdb;}
.ebookPreview .previewTxt {text-align:center;padding:20px 0 0;}
.ebookPreview div {zoom:1;padding:15px 0 20px 15px;}
.ebookPreview div:after {content:"";clear:both;display:block;}
.ebookPreview div p {float:left;}
.ebookPreview div .bookImage {width: 85px;height: 124px;}
.ebookPreview div dl {width:100px;float:left;margin-left:10px;}
.ebookPreview div dl dt {font-size:16px;letter-spacing:-0.1em;padding-top:6px;}
.ebookPreview div dl dd {font-size:11px;line-height:13px;margin-top:5px;padding:0;}
.ebookPreview div dl dd.exmp {line-height:15px ! important;letter-spacing:-0.1em;margin-top:29px;padding:0;}

.ebookPreview .dc_rate {clear:both;background: url("http://image.kyobobook.co.kr/ink/images/welcome/bg_today.png") no-repeat 6px 0 transparent;color: #FFFFFF;float:right;font-size: 11px;height: 24px;left:68px;padding-top:14px;position: absolute;text-align: left;top: 140px;width:40px;}
.ebookPreview dd.subcopy {padding:2px 0 0 0;font-size:11px;font-weight:bold;color:#6342b8;}

/*
.mainCon03_right {width:230px; height:267px; position:relative; float:left; border:1px solid #dbdbdb; margin-left:15px;}
.mainCon03_right .viewOrder {position:absolute; right:12px; top:7px; margin:0; padding:0;}
.mainCon03_right .viewOrder a {margin-left:-1px;}
.bookMove {zoom:1; padding:20px 0 0 26px;}
.bookMove:after {content:""; clear:both; display:block;}
.bookMove p {float:left; padding-top:54px;}
.bookMove ul  {width:148px; float:left; text-align:center;}
.bookMove ul li {width:148px; text-align:center;}
.bookMove ul li div {width:100px; clear:both; float:none; margin:0 auto; }
.bookMove ul li dl {width:100px; clear:both; float:none; margin:0 auto; padding-top:10px;}
.bookMove ul li dl dt {line-height:14px; font-weight:normal;}
.bookMove ul li dl dt a {font-size:12px;}
.bookMove ul li dl dd {font-size:11px; padding-top:5px;}

.conFrame01 .conRight {width:245px; float:left; padding:20px 0 0 15px;}
.rightMenu {margin-top:15px;}
*/

/* 무료 체험관 */
.freeExp {width:248px;height:195px;float:left;position:relative;border:1px solid #dbdbdb;background:url('http://image.kyobobook.co.kr/dwas/images/bg/bg_mainFreeBook.jpg') no-repeat right bottom;}
.freeCon {zoom:1;}
.freeCon:after {content:"";clear:both;display:block;}
 .freeCon .freeBook img {border: 1px solid #d4d4d4;display: inline-block;width: 85px;height: 124px;}
.freeCon .freeBook {float:left;padding:15px 0 0 23px;}
.freeCon .freeBook dl {width:92px;text-align:center;margin-top:9px;font-weight:normal;}
.freeCon .freeBook dl dt {line-height: 120%;}
.freeCon .freeBook dl dt a {font-size:12px;}
.freeCon .freeBook dl dd {font-size:11px;padding-top:1px;}
.freeCon .freeMenu {width:97px;float:right;}
.freeCon .freeMenu li {padding-top:20px;}

.conFrame02 {zoom:1; margin-top:20px; border:1px solid #dbdbdb;}
.conFrame02:after {content:""; clear:both; display:block;}

/* 여기 주목 */
.conFrame02 {zoom:1;}
.conFrame02:after {content:""; clear:both; display:block;}
.conFrame02 div.attention1 {float:left;}
.conFrame02 div.attention1 ul {width:557px; margin-left:-28px; }
.conFrame02 div.attention1 ul li {float:left; padding:20px 0 20px 48px;}
.conFrame02 div.attention2 {float:left; border-left:1px solid #dadada;}
.conFrame02 div.attention2 ul li {width:211px; padding:9px 0 8px 12px; border-bottom:1px solid #dadada;}
.conFrame02 div.attention2 ul li.last {border-bottom:0;}

/* 교보 전자책 가이드 */
.conFrame02 .ebookGuide {width:369px; height:177px; zoom:1; float:left; border-left:1px solid #dbdbdb;}
.conFrame02 .guideCon {zoom:1; width:358px; padding:6px 0 11px 11px;}
.conFrame02 .guideCon:after {content:""; clear:both; display:block;}
.conFrame02 .guideCon div {width:170px; float:left;}
.conFrame02 .guideCon div h3 {height:17px; text-align:center; padding:5px 0 0 0; font-size:12px; color:#1d74bd; background:url('http://image.kyobobook.co.kr/dwas/images/bg/bg_guideH3.gif') no-repeat left top;}
.conFrame02 .guideCon div ul li {font-size:11px; padding-left:9px; margin-top:7px;}
.conFrame02 .guideCon div ul li a {color:#333333;}
.conFrame02 .ebookViewer {width:347px; text-align:center; padding-top:7px; margin:0 auto; background:url('http://image.kyobobook.co.kr/dwas/images/bg/bg_dot.gif') repeat-x left top;}

.paging a img {_vertical-align:top; _margin:0 0 -4px 1px; padding:0;}
.paging a {_margin:0 0 0 -1px;}

.recomEbook h2 { background:none; padding-bottom: 5px; }
.recomEbook .paging{position:absolute;width:100px;text-align:right;float:left;top:3px;right:10px}

.event_bnr_small{float:left; margin-top:5px; position:relative;}
.event_bnr_small dl{clear:both;float:left;height:55px;display:block;position:relative;cursor:pointer;width:178px;overflow:hidden;border-right: solid 1px #e2e2e2;border-bottom: solid 1px #e2e2e2;border-left: solid 1px #e2e2e2;}
.event_bnr_small dt{float:left;position:absolute;top:5px;left:51px;display:inline;font-weight:bold;font-size:12px;color:#6342b8;width:120px;line-height:150%;height:15px;overflow:hidden;}
.event_bnr_small dd.subcopy{float:left;position:absolute;top:25px;left:51px;display:inline;font-size:11px;width:120px;overflow:hidden;line-height:120%;height:25px;}
.event_bnr_small dd.thumb{float:left;margin:5px 0 0 5px;}
.event_bnr_small dd.thumb img{width:37px;height:49px;border-top: solid 1px #e2e2e2;border-right: solid 1px #e2e2e2;border-left: solid 1px #e2e2e2;}

.event_bnr_small h3{float:left;margin:10px 0 0 0;padding:0 0 5px 5px;border-bottom:1px solid #dedede;width:175px;}
.event_bnr_small .display_area{position:absolute; width:100px;float:right;top:12px ;right:0px;text-align:right;}

/* 플로팅 배너 */
.divi_cont02 { float: left; width: 755px; }
#floating{position:absolute;left:835px;top:80px;z-index:20;}
.bnr_circle {width:135px; height:135px; }
.close_circle_bnr{margin:5px 0 0 -2px; width:135px; height:135px;}

/* 하단 공지사항 */
.box_welcome_bene {float:left;width:250px;margin-top: 15px;}
.box_welcome_bene .tab_menu_bene {border-right: 1px solid #DADADA;height:30px;overflow: hidden;}
.box_welcome_bene .tab_menu_bene:after {clear: both;content: "";display: block;}
.box_welcome_bene .tab_menu_bene li {background: none repeat scroll 0 0 #F7F7F7;border-bottom: 1px solid #DADADA;border-left: 1px solid #DADADA;border-top: 1px solid #DADADA;color:#777777;float: left;font-size: 12px;font-weight: bold;height: 19px;padding: 9px 1px 0 0;text-align: center;}
.box_welcome_bene .tab_menu_bene li.on {background: none repeat scroll 0 0 #FFFFFF;color: #222222;font-weight: bold;height: 21px;padding: 9px 1px 0 0;text-align: center;}
.box_welcome_bene .box_welcome_bene02 {border-bottom: 1px solid #DADADA;border-left: 1px solid #DADADA;border-right: 1px solid #DADADA;height: 50px;overflow: hidden;padding: 7px 0 3px 10px;}
.box_welcome_bene .box_welcome_bene02 ul li {background: url("http://image.kyobobook.co.kr/ink/images/common/bul_black.gif") no-repeat scroll 0 5px transparent;float:left;line-height: 14px;margin-bottom: 3px;padding-left: 12px;width: 215px;font-size:11px;}
.box_welcome_bene .box_welcome_bene02 ul li a {color: #585858;}

/* 하단 공통메뉴 */
.service_special ul{float:left;}
.service_special p.pubple{ float:left; width:130px;margin:0;padding:0;}
.service_special ul.column1{ float:left; width:123px;}
.service_special ul.column2{ float:left; width:169px;}


.service_special p.faq{margin:0;padding:0;height:89px;overflow:hidden;}
.service_special{float:right;margin:15px 0 0 0;border:1px solid #dedede;width:486px;height:89px;}